uuid: 03f84df3-1624-4902-a27c-e2a08e03d50e
langcode: en
status: true
dependencies:
  theme:
    - vre2024
_core:
  default_config_hash: EkCWBr1eMWNqqPiTxjwmJVkEb0hZiHd_3K8ISBSXuPA
id: vre2024_local_tasks
theme: vre2024
region: content_top
weight: -16
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  label_display: '0'
  provider: core
  primary: true
  secondary: true
visibility: {  }
